]>
Book Contents Previous Section 16.2 )abbreviation Next Section 16.4 )cd Book Index

## 16.3 )boot

ugSysCmdboot

boot

User Level Required: development

Command Syntax:

)boot bootExpression

Command Description:

This command is used by Axiom system developers to execute expressions written in the BOOT language. For example,

)boot times3(x) == 3*x

creates and compiles the Common Lisp function ``times3'' obtained by translating the BOOT code.

Also See: )fin ugSysCmdfin, )lisp ugSysCmdlisp, )set ugSysCmdset, and )system ugSysCmdsystem.

Book Contents Previous Section 16.2 )abbreviation Next Section 16.4 )cd Book Index